Index: c/src/lib/libbsp/a29k/portsw/ChangeLog
===================================================================
--- c/src/lib/libbsp/a29k/portsw/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/a29k/portsw/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/a29k/portsw/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/a29k/portsw/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/a29k/portsw/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -11,5 +11,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/arm_bare_bsp/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -9,5 +9,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/armulator/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/armulator/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/arm/armulator/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/armulator/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/armulator/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/arm/armulator/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -5,5 +5,4 @@
 BSP_FILES = startup clock console timer
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/edb7312/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-12-02	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/arm/edb7312/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/arm/edb7312/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -11,5 +11,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/vegaplus/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/vegaplus/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/arm/vegaplus/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -5,5 +5,4 @@
 BSP_FILES = clock console startup irq timer
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/c4x/c4xsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-11-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/c4x/c4xsim/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/c4x/c4xsim/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -12,5 +12,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/h8300/h8sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-11-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/h8300/h8sim/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/h8300/h8sim/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -5,5 +5,4 @@
 BSP_FILES = startup clock console
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/hppa1.1/simhppa/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/hppa1.1/simhppa/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -16,5 +16,4 @@
 BSP_FILES = startup tty $(BSP_MP_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/i960/cvme961/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i960/cvme961/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/i960/cvme961/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -13,5 +13,4 @@
 BSP_FILES = startup clock console timer $(BSP_MP_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/i960/i960sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i960/i960sim/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/i960sim/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/i960/i960sim/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -5,5 +5,4 @@
 BSP_FILES = startup clock console timer
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/i960/rxgen960/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i960/rxgen960/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/rxgen960/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/i960/rxgen960/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -3,5 +3,4 @@
 ##
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/mips/genmongoosev/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/mips/genmongoosev/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/mips/genmongoosev/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -5,5 +5,4 @@
 BSP_FILES = startup clock console timer
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/mips/jmr3904/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-11-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips/jmr3904/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/mips/jmr3904/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -5,5 +5,4 @@
 BSP_FILES = startup clock console timer
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/mips/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/mips/p4000/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips/p4000/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/p4000/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/mips/p4000/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -6,5 +6,4 @@
 CPU_FILES = clock timer
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/mips64orion/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips64orion/p4000/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/mips64orion/p4000/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -11,5 +11,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/no_cpu/no_bsp/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -19,5 +19,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/or32/orp/ChangeLog
===================================================================
--- c/src/lib/libbsp/or32/orp/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/or32/orp/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/or32/orp/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/or32/orp/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/or32/orp/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -5,5 +5,4 @@
 BSP_FILES = startup clock console timer
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/gensh1/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-11-07	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/gensh1/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/gensh1/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -16,5 +16,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/gensh2/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-11-07	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/gensh2/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/gensh2/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -16,5 +16,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/gensh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/gensh4/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh4/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/gensh4/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -16,5 +16,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/shsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shsim/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/shsim/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-11-07	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/shsim/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/shsim/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -7,5 +7,4 @@
 CPU_PIECES = score
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/simsh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-11-07	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/simsh4/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/simsh4/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/sh/simsh4/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -19,5 +19,4 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/unix/posix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/ChangeLog	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/unix/posix/ChangeLog	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -1,2 +1,6 @@
+2002-12-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* wrapup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-11-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/unix/posix/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/unix/posix/wrapup/Makefile.am	(revision 25675463871b6fa259a20238c65f7774281a8277)
+++ c/src/lib/libbsp/unix/posix/wrapup/Makefile.am	(revision ad5c7fe843bf4e4f3c1a3d1ef93f5890ce06a146)
@@ -3,5 +3,4 @@
 ##
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
